// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		2AA95CD2BA7A94CC2237B3B8 /* libPods-OrderSchedulingNotificationService.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 5C3211D21873B481A21262ED /* libPods-OrderSchedulingNotificationService.a */; };
		791887422A7CCCCD007EA0C1 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887402A7CCCCD007EA0C1 /* AppDelegate.swift */; };
		791887432A7CCCCD007EA0C1 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887412A7CCCCD007EA0C1 /* SceneDelegate.swift */; };
		791887452A7CD05B007EA0C1 /* MainTabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887442A7CD05B007EA0C1 /* MainTabBarController.swift */; };
		791887792A7CD64C007EA0C1 /* RescueController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887782A7CD64C007EA0C1 /* RescueController.swift */; };
		7918877B2A7CDD1A007EA0C1 /* Initial.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918877A2A7CDD1A007EA0C1 /* Initial.swift */; };
		7918877E2A7CE5AD007EA0C1 /* NotificationStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918877D2A7CE5AD007EA0C1 /* NotificationStrings.swift */; };
		791887802A7CE6F1007EA0C1 /* UserDefaultStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918877F2A7CE6F1007EA0C1 /* UserDefaultStrings.swift */; };
		791887822A7CE71D007EA0C1 /* AppKeyStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887812A7CE71D007EA0C1 /* AppKeyStrings.swift */; };
		791887892A7CE79E007EA0C1 /* LoginController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887882A7CE79E007EA0C1 /* LoginController.swift */; };
		7918878B2A7CE9E0007EA0C1 /* main.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918878A2A7CE9E0007EA0C1 /* main.swift */; };
		7918878D2A8081D4007EA0C1 /* ActionStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918878C2A8081D4007EA0C1 /* ActionStrings.swift */; };
		7918878F2A809E37007EA0C1 /* TimerStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918878E2A809E37007EA0C1 /* TimerStrings.swift */; };
		791887952A80C361007EA0C1 /* WebViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887942A80C361007EA0C1 /* WebViewController.swift */; };
		791887972A80C6CD007EA0C1 /* LocalizedStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887962A80C6CD007EA0C1 /* LocalizedStrings.swift */; };
		791887A02A80CA10007EA0C1 /* RequestList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918879E2A80CA10007EA0C1 /* RequestList.swift */; };
		791887A12A80CA10007EA0C1 /* ApiList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7918879F2A80CA10007EA0C1 /* ApiList.swift */; };
		791887A42A80CA30007EA0C1 /* ResponseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887A32A80CA30007EA0C1 /* ResponseModel.swift */; };
		791887A62A80D50C007EA0C1 /* ParametersList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887A52A80D50C007EA0C1 /* ParametersList.swift */; };
		791887AE2A80F943007EA0C1 /* UserData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887AD2A80F943007EA0C1 /* UserData.swift */; };
		791887BA2A82495D007EA0C1 /* EnvironmentStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887B92A82495D007EA0C1 /* EnvironmentStrings.swift */; };
		791887BD2A83952D007EA0C1 /* Entry.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887BC2A83952D007EA0C1 /* Entry.swift */; };
		791887BF2A839716007EA0C1 /* EntryStrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887BE2A839716007EA0C1 /* EntryStrings.swift */; };
		791887C12A839784007EA0C1 /* RefuseOrderEntryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887C02A839784007EA0C1 /* RefuseOrderEntryView.swift */; };
		791887C42A84BFDB007EA0C1 /* Tool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887C32A84BFDB007EA0C1 /* Tool.swift */; };
		791887C62A84D9DF007EA0C1 /* DispatchOrderController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 791887C52A84D9DF007EA0C1 /* DispatchOrderController.swift */; };
		794FBB0D2A8F040D00D57BB8 /* HistoryController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB0C2A8F040D00D57BB8 /* HistoryController.swift */; };
		794FBB142A8F045F00D57BB8 /* MineController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB132A8F045F00D57BB8 /* MineController.swift */; };
		794FBB162A8F1A3300D57BB8 /* RescuePhotoController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB152A8F1A3300D57BB8 /* RescuePhotoController.swift */; };
		794FBB192A8F4AF000D57BB8 /* MessageCount.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB182A8F4AF000D57BB8 /* MessageCount.swift */; };
		794FBB1C2A8F4DE900D57BB8 /* MessageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB1B2A8F4DE900D57BB8 /* MessageView.swift */; };
		794FBB1F2A92F7C300D57BB8 /* WebViewTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB1E2A92F7C300D57BB8 /* WebViewTool.swift */; };
		794FBB212A934E0A00D57BB8 /* AppUpdateView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB202A934E0A00D57BB8 /* AppUpdateView.swift */; };
		794FBB232A93519800D57BB8 /* AppUpdateTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 794FBB222A93519800D57BB8 /* AppUpdateTool.swift */; };
		79CECC122A89BD1A00B95D8B /* MessageCenterController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79CECC112A89BD1A00B95D8B /* MessageCenterController.swift */; };
		79CECC192A89EE6A00B95D8B /* ReviewFailedController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79CECC182A89EE6A00B95D8B /* ReviewFailedController.swift */; };
		79CECC1B2A89F83800B95D8B /* AdditionalPhotoController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79CECC1A2A89F83800B95D8B /* AdditionalPhotoController.swift */; };
		79CECC222A8A2A2900B95D8B /* VehicleMonitoringController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79CECC212A8A2A2900B95D8B /* VehicleMonitoringController.swift */; };
		79CECC242A8B16D400B95D8B /* VehicleMonitoringListController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79CECC232A8B16D400B95D8B /* VehicleMonitoringListController.swift */; };
		79CECC262A8C749B00B95D8B /* VehicleMonitorVideoController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79CECC252A8C749B00B95D8B /* VehicleMonitorVideoController.swift */; };
		79CECC282A8CADEA00B95D8B /* VehicleMonitoringVideoDetailController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79CECC272A8CADEA00B95D8B /* VehicleMonitoringVideoDetailController.swift */; };
		79DD0DA82A9480D000768FE7 /* NotificationAuthView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79DD0DA72A9480D000768FE7 /* NotificationAuthView.swift */; };
		79DD0DAA2A9481BC00768FE7 /* NotificationAuthTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79DD0DA92A9481BC00768FE7 /* NotificationAuthTool.swift */; };
		79DD0DB12A94B3DB00768FE7 /* EmptyView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79DD0DB02A94B3DB00768FE7 /* EmptyView.swift */; };
		79DD0DB42A95F00B00768FE7 /* Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79DD0DB32A95F00B00768FE7 /* Extension.swift */; };
		79DD0DBB2A971EB300768FE7 /* ZDViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79DD0DBA2A971EB300768FE7 /* ZDViewController.swift */; };
		79EAD8142A7B86610036E093 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 79EAD8132A7B86610036E093 /* Assets.xcassets */; };
		79EAD8172A7B86610036E093 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 79EAD8152A7B86610036E093 /* LaunchScreen.storyboard */; };
		79FB75EC2A988EC000DB00A4 /* MessageCenterTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79FB75EB2A988EC000DB00A4 /* MessageCenterTool.swift */; };
		79FB75EE2A9898EB00DB00A4 /* AcceptOrderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79FB75ED2A9898EB00DB00A4 /* AcceptOrderView.swift */; };
		79FB75F02A98A26C00DB00A4 /* AcceptOrderTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79FB75EF2A98A26C00DB00A4 /* AcceptOrderTool.swift */; };
		79FB75F82A9C3BEE00DB00A4 /* NotificationService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 79FB75F72A9C3BEE00DB00A4 /* NotificationService.swift */; };
		79FB75FC2A9C3BEE00DB00A4 /* OrderSchedulingNotificationService.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 79FB75F52A9C3BEE00DB00A4 /* OrderSchedulingNotificationService.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		79FB76102A9C6CAF00DB00A4 /* newJuheOrderAudio.wav in Resources */ = {isa = PBXBuildFile; fileRef = 79FB760E2A9C6CAF00DB00A4 /* newJuheOrderAudio.wav */; };
		79FB76132A9C6CC100DB00A4 /* newOrderAudio.wav in Resources */ = {isa = PBXBuildFile; fileRef = 79FB76122A9C6CC100DB00A4 /* newOrderAudio.wav */; };
		A64E95F00B82DC28C2B9306E /* libPods-OrderScheduling.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 98784A61C325B3D6C408016C /* libPods-OrderScheduling.a */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		79FB75FA2A9C3BEE00DB00A4 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 79EAD7FF2A7B86600036E093 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 79FB75F42A9C3BEE00DB00A4;
			remoteInfo = OrderSchedulingNotificationService;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		79FB76002A9C3BEE00DB00A4 /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				79FB75FC2A9C3BEE00DB00A4 /* OrderSchedulingNotificationService.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		09A2779565B8D8C9A3C1A302 /* Pods-OrderScheduling.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderScheduling.debug.xcconfig"; path = "Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling.debug.xcconfig"; sourceTree = "<group>"; };
		0F3D6463BE04DB3A3BC4B265 /* Pods-OrderSchedulingNotificationService.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderSchedulingNotificationService.debug.xcconfig"; path = "Target Support Files/Pods-OrderSchedulingNotificationService/Pods-OrderSchedulingNotificationService.debug.xcconfig"; sourceTree = "<group>"; };
		5C3211D21873B481A21262ED /* libPods-OrderSchedulingNotificationService.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-OrderSchedulingNotificationService.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		791887402A7CCCCD007EA0C1 /* AppDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		791887412A7CCCCD007EA0C1 /* SceneDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		791887442A7CD05B007EA0C1 /* MainTabBarController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainTabBarController.swift; sourceTree = "<group>"; };
		791887782A7CD64C007EA0C1 /* RescueController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RescueController.swift; sourceTree = "<group>"; };
		7918877A2A7CDD1A007EA0C1 /* Initial.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Initial.swift; sourceTree = "<group>"; };
		7918877D2A7CE5AD007EA0C1 /* NotificationStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationStrings.swift; sourceTree = "<group>"; };
		7918877F2A7CE6F1007EA0C1 /* UserDefaultStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserDefaultStrings.swift; sourceTree = "<group>"; };
		791887812A7CE71D007EA0C1 /* AppKeyStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppKeyStrings.swift; sourceTree = "<group>"; };
		791887882A7CE79E007EA0C1 /* LoginController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginController.swift; sourceTree = "<group>"; };
		7918878A2A7CE9E0007EA0C1 /* main.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = main.swift; sourceTree = "<group>"; };
		7918878C2A8081D4007EA0C1 /* ActionStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ActionStrings.swift; sourceTree = "<group>"; };
		7918878E2A809E37007EA0C1 /* TimerStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TimerStrings.swift; sourceTree = "<group>"; };
		791887942A80C361007EA0C1 /* WebViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewController.swift; sourceTree = "<group>"; };
		791887962A80C6CD007EA0C1 /* LocalizedStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocalizedStrings.swift; sourceTree = "<group>"; };
		7918879E2A80CA10007EA0C1 /* RequestList.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RequestList.swift; sourceTree = "<group>"; };
		7918879F2A80CA10007EA0C1 /* ApiList.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ApiList.swift; sourceTree = "<group>"; };
		791887A32A80CA30007EA0C1 /* ResponseModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResponseModel.swift; sourceTree = "<group>"; };
		791887A52A80D50C007EA0C1 /* ParametersList.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ParametersList.swift; sourceTree = "<group>"; };
		791887AD2A80F943007EA0C1 /* UserData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserData.swift; sourceTree = "<group>"; };
		791887B92A82495D007EA0C1 /* EnvironmentStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EnvironmentStrings.swift; sourceTree = "<group>"; };
		791887BC2A83952D007EA0C1 /* Entry.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Entry.swift; sourceTree = "<group>"; };
		791887BE2A839716007EA0C1 /* EntryStrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EntryStrings.swift; sourceTree = "<group>"; };
		791887C02A839784007EA0C1 /* RefuseOrderEntryView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RefuseOrderEntryView.swift; sourceTree = "<group>"; };
		791887C32A84BFDB007EA0C1 /* Tool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Tool.swift; sourceTree = "<group>"; };
		791887C52A84D9DF007EA0C1 /* DispatchOrderController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DispatchOrderController.swift; sourceTree = "<group>"; };
		794FBB0C2A8F040D00D57BB8 /* HistoryController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HistoryController.swift; sourceTree = "<group>"; };
		794FBB132A8F045F00D57BB8 /* MineController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MineController.swift; sourceTree = "<group>"; };
		794FBB152A8F1A3300D57BB8 /* RescuePhotoController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RescuePhotoController.swift; sourceTree = "<group>"; };
		794FBB182A8F4AF000D57BB8 /* MessageCount.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MessageCount.swift; sourceTree = "<group>"; };
		794FBB1B2A8F4DE900D57BB8 /* MessageView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MessageView.swift; sourceTree = "<group>"; };
		794FBB1E2A92F7C300D57BB8 /* WebViewTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewTool.swift; sourceTree = "<group>"; };
		794FBB202A934E0A00D57BB8 /* AppUpdateView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppUpdateView.swift; sourceTree = "<group>"; };
		794FBB222A93519800D57BB8 /* AppUpdateTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppUpdateTool.swift; sourceTree = "<group>"; };
		79CECC112A89BD1A00B95D8B /* MessageCenterController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MessageCenterController.swift; sourceTree = "<group>"; };
		79CECC182A89EE6A00B95D8B /* ReviewFailedController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ReviewFailedController.swift; sourceTree = "<group>"; };
		79CECC1A2A89F83800B95D8B /* AdditionalPhotoController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AdditionalPhotoController.swift; sourceTree = "<group>"; };
		79CECC212A8A2A2900B95D8B /* VehicleMonitoringController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleMonitoringController.swift; sourceTree = "<group>"; };
		79CECC232A8B16D400B95D8B /* VehicleMonitoringListController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleMonitoringListController.swift; sourceTree = "<group>"; };
		79CECC252A8C749B00B95D8B /* VehicleMonitorVideoController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleMonitorVideoController.swift; sourceTree = "<group>"; };
		79CECC272A8CADEA00B95D8B /* VehicleMonitoringVideoDetailController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleMonitoringVideoDetailController.swift; sourceTree = "<group>"; };
		79CECC9D2A8E03C200B95D8B /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		79CECC9F2A8E03CF00B95D8B /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		79CECCA12A8E03D900B95D8B /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		79CECCA32A8E03EA00B95D8B /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		79CECCA52A8E03F500B95D8B /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		79CECCA72A8E040500B95D8B /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		79CECCA92A8E040D00B95D8B /* CoreVideo.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreVideo.framework; path = System/Library/Frameworks/CoreVideo.framework; sourceTree = SDKROOT; };
		79CECCAB2A8E041600B95D8B /* MobileCoreServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MobileCoreServices.framework; path = System/Library/Frameworks/MobileCoreServices.framework; sourceTree = SDKROOT; };
		79CECCAD2A8E04CA00B95D8B /* OpenGLES.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGLES.framework; path = System/Library/Frameworks/OpenGLES.framework; sourceTree = SDKROOT; };
		79CECCAF2A8E04D100B95D8B /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		79CECCB12A8E04D700B95D8B /* VideoToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = VideoToolbox.framework; path = System/Library/Frameworks/VideoToolbox.framework; sourceTree = SDKROOT; };
		79CECCB32A8E04DE00B95D8B /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		79CECCB52A8E04EF00B95D8B /* libbz2.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libbz2.tbd; path = usr/lib/libbz2.tbd; sourceTree = SDKROOT; };
		79CECCB62A8E04FA00B95D8B /* libz.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libz.tbd; path = usr/lib/libz.tbd; sourceTree = SDKROOT; };
		79CECCB72A8E050200B95D8B /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		79DD0DA12A94501500768FE7 /* OrderScheduling-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "OrderScheduling-Bridging-Header.h"; sourceTree = "<group>"; };
		79DD0DA52A945D9E00768FE7 /* OrderSchedulingRelease.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = OrderSchedulingRelease.entitlements; sourceTree = "<group>"; };
		79DD0DA62A946B2500768FE7 /* OrderSchedulingDebug.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = OrderSchedulingDebug.entitlements; sourceTree = "<group>"; };
		79DD0DA72A9480D000768FE7 /* NotificationAuthView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationAuthView.swift; sourceTree = "<group>"; };
		79DD0DA92A9481BC00768FE7 /* NotificationAuthTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationAuthTool.swift; sourceTree = "<group>"; };
		79DD0DB02A94B3DB00768FE7 /* EmptyView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EmptyView.swift; sourceTree = "<group>"; };
		79DD0DB32A95F00B00768FE7 /* Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Extension.swift; sourceTree = "<group>"; };
		79DD0DBA2A971EB300768FE7 /* ZDViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ZDViewController.swift; sourceTree = "<group>"; };
		79EAD8072A7B86600036E093 /* OrderScheduling.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = OrderScheduling.app; sourceTree = BUILT_PRODUCTS_DIR; };
		79EAD8132A7B86610036E093 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		79EAD8162A7B86610036E093 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		79EAD8182A7B86610036E093 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		79FB75EB2A988EC000DB00A4 /* MessageCenterTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MessageCenterTool.swift; sourceTree = "<group>"; };
		79FB75ED2A9898EB00DB00A4 /* AcceptOrderView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AcceptOrderView.swift; sourceTree = "<group>"; };
		79FB75EF2A98A26C00DB00A4 /* AcceptOrderTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AcceptOrderTool.swift; sourceTree = "<group>"; };
		79FB75F52A9C3BEE00DB00A4 /* OrderSchedulingNotificationService.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = OrderSchedulingNotificationService.appex; sourceTree = BUILT_PRODUCTS_DIR; };
		79FB75F72A9C3BEE00DB00A4 /* NotificationService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationService.swift; sourceTree = "<group>"; };
		79FB75F92A9C3BEE00DB00A4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		79FB76012A9C3D9B00DB00A4 /* OrderSchedulingNotificationService-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "OrderSchedulingNotificationService-Bridging-Header.h"; sourceTree = "<group>"; };
		79FB76052A9C606100DB00A4 /* OrderSchedulingNotificationService.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = OrderSchedulingNotificationService.entitlements; sourceTree = "<group>"; };
		79FB760E2A9C6CAF00DB00A4 /* newJuheOrderAudio.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = newJuheOrderAudio.wav; sourceTree = "<group>"; };
		79FB76122A9C6CC100DB00A4 /* newOrderAudio.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = newOrderAudio.wav; sourceTree = "<group>"; };
		98784A61C325B3D6C408016C /* libPods-OrderScheduling.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-OrderScheduling.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		A6F7A8FEBD23498BABF3BD58 /* Pods-OrderSchedulingNotificationService.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderSchedulingNotificationService.release.xcconfig"; path = "Target Support Files/Pods-OrderSchedulingNotificationService/Pods-OrderSchedulingNotificationService.release.xcconfig"; sourceTree = "<group>"; };
		BD034FA1DD7C17CCBA6B0E5D /* Pods-OrderScheduling.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-OrderScheduling.release.xcconfig"; path = "Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		79EAD8042A7B86600036E093 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A64E95F00B82DC28C2B9306E /* libPods-OrderScheduling.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		79FB75F22A9C3BEE00DB00A4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2AA95CD2BA7A94CC2237B3B8 /* libPods-OrderSchedulingNotificationService.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7918873F2A7CCCCD007EA0C1 /* Main */ = {
			isa = PBXGroup;
			children = (
				791887402A7CCCCD007EA0C1 /* AppDelegate.swift */,
				791887412A7CCCCD007EA0C1 /* SceneDelegate.swift */,
				791887442A7CD05B007EA0C1 /* MainTabBarController.swift */,
				7918877A2A7CDD1A007EA0C1 /* Initial.swift */,
				7918878A2A7CE9E0007EA0C1 /* main.swift */,
				79DD0DA12A94501500768FE7 /* OrderScheduling-Bridging-Header.h */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		791887732A7CD633007EA0C1 /* Rescue */ = {
			isa = PBXGroup;
			children = (
				791887742A7CD633007EA0C1 /* Model */,
				791887752A7CD633007EA0C1 /* View */,
				791887762A7CD633007EA0C1 /* ViewController */,
				791887772A7CD633007EA0C1 /* Reactor */,
			);
			path = Rescue;
			sourceTree = "<group>";
		};
		791887742A7CD633007EA0C1 /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		791887752A7CD633007EA0C1 /* View */ = {
			isa = PBXGroup;
			children = (
				791887C02A839784007EA0C1 /* RefuseOrderEntryView.swift */,
				79FB75ED2A9898EB00DB00A4 /* AcceptOrderView.swift */,
				79FB75EF2A98A26C00DB00A4 /* AcceptOrderTool.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		791887762A7CD633007EA0C1 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				791887782A7CD64C007EA0C1 /* RescueController.swift */,
				791887C52A84D9DF007EA0C1 /* DispatchOrderController.swift */,
				794FBB152A8F1A3300D57BB8 /* RescuePhotoController.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		791887772A7CD633007EA0C1 /* Reactor */ = {
			isa = PBXGroup;
			children = (
			);
			path = Reactor;
			sourceTree = "<group>";
		};
		7918877C2A7CE57D007EA0C1 /* Strings */ = {
			isa = PBXGroup;
			children = (
				7918877D2A7CE5AD007EA0C1 /* NotificationStrings.swift */,
				7918877F2A7CE6F1007EA0C1 /* UserDefaultStrings.swift */,
				791887812A7CE71D007EA0C1 /* AppKeyStrings.swift */,
				7918878C2A8081D4007EA0C1 /* ActionStrings.swift */,
				7918878E2A809E37007EA0C1 /* TimerStrings.swift */,
				791887962A80C6CD007EA0C1 /* LocalizedStrings.swift */,
				791887B92A82495D007EA0C1 /* EnvironmentStrings.swift */,
				791887BE2A839716007EA0C1 /* EntryStrings.swift */,
			);
			path = Strings;
			sourceTree = "<group>";
		};
		791887832A7CE78B007EA0C1 /* Login */ = {
			isa = PBXGroup;
			children = (
				791887842A7CE78B007EA0C1 /* Model */,
				791887852A7CE78B007EA0C1 /* View */,
				791887862A7CE78B007EA0C1 /* ViewController */,
				791887872A7CE78B007EA0C1 /* Reactor */,
			);
			path = Login;
			sourceTree = "<group>";
		};
		791887842A7CE78B007EA0C1 /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		791887852A7CE78B007EA0C1 /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		791887862A7CE78B007EA0C1 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				791887882A7CE79E007EA0C1 /* LoginController.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		791887872A7CE78B007EA0C1 /* Reactor */ = {
			isa = PBXGroup;
			children = (
			);
			path = Reactor;
			sourceTree = "<group>";
		};
		791887922A80C351007EA0C1 /* Common */ = {
			isa = PBXGroup;
			children = (
				79DD0DB72A97012400768FE7 /* Controller */,
				794FBB1A2A8F4DDD00D57BB8 /* View */,
				791887932A80C351007EA0C1 /* WebView */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		791887932A80C351007EA0C1 /* WebView */ = {
			isa = PBXGroup;
			children = (
				791887942A80C361007EA0C1 /* WebViewController.swift */,
				794FBB1E2A92F7C300D57BB8 /* WebViewTool.swift */,
			);
			path = WebView;
			sourceTree = "<group>";
		};
		7918879D2A80CA10007EA0C1 /* HttpRequestCenter */ = {
			isa = PBXGroup;
			children = (
				7918879E2A80CA10007EA0C1 /* RequestList.swift */,
				7918879F2A80CA10007EA0C1 /* ApiList.swift */,
				791887A52A80D50C007EA0C1 /* ParametersList.swift */,
			);
			path = HttpRequestCenter;
			sourceTree = "<group>";
		};
		791887A22A80CA18007EA0C1 /* HttpResponseModel */ = {
			isa = PBXGroup;
			children = (
				791887A32A80CA30007EA0C1 /* ResponseModel.swift */,
			);
			path = HttpResponseModel;
			sourceTree = "<group>";
		};
		791887AB2A80F930007EA0C1 /* Global */ = {
			isa = PBXGroup;
			children = (
				79DD0DB22A95F00000768FE7 /* Extension */,
				791887C22A84BFCD007EA0C1 /* Tool */,
				791887AC2A80F930007EA0C1 /* User */,
			);
			path = Global;
			sourceTree = "<group>";
		};
		791887AC2A80F930007EA0C1 /* User */ = {
			isa = PBXGroup;
			children = (
				791887AD2A80F943007EA0C1 /* UserData.swift */,
			);
			path = User;
			sourceTree = "<group>";
		};
		791887BB2A83947E007EA0C1 /* Entry */ = {
			isa = PBXGroup;
			children = (
				791887BC2A83952D007EA0C1 /* Entry.swift */,
			);
			path = Entry;
			sourceTree = "<group>";
		};
		791887C22A84BFCD007EA0C1 /* Tool */ = {
			isa = PBXGroup;
			children = (
				791887C32A84BFDB007EA0C1 /* Tool.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		794FBB072A8F03D200D57BB8 /* History */ = {
			isa = PBXGroup;
			children = (
				794FBB082A8F03D200D57BB8 /* Model */,
				794FBB092A8F03D200D57BB8 /* View */,
				794FBB0A2A8F03D200D57BB8 /* ViewController */,
				794FBB0B2A8F03D200D57BB8 /* Reactor */,
			);
			path = History;
			sourceTree = "<group>";
		};
		794FBB082A8F03D200D57BB8 /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		794FBB092A8F03D200D57BB8 /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		794FBB0A2A8F03D200D57BB8 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				794FBB0C2A8F040D00D57BB8 /* HistoryController.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		794FBB0B2A8F03D200D57BB8 /* Reactor */ = {
			isa = PBXGroup;
			children = (
			);
			path = Reactor;
			sourceTree = "<group>";
		};
		794FBB0E2A8F044F00D57BB8 /* Mine */ = {
			isa = PBXGroup;
			children = (
				794FBB0F2A8F044F00D57BB8 /* Model */,
				794FBB102A8F044F00D57BB8 /* View */,
				794FBB112A8F044F00D57BB8 /* ViewController */,
				794FBB122A8F044F00D57BB8 /* Reactor */,
			);
			path = Mine;
			sourceTree = "<group>";
		};
		794FBB0F2A8F044F00D57BB8 /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		794FBB102A8F044F00D57BB8 /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		794FBB112A8F044F00D57BB8 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				794FBB132A8F045F00D57BB8 /* MineController.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		794FBB122A8F044F00D57BB8 /* Reactor */ = {
			isa = PBXGroup;
			children = (
			);
			path = Reactor;
			sourceTree = "<group>";
		};
		794FBB1A2A8F4DDD00D57BB8 /* View */ = {
			isa = PBXGroup;
			children = (
				794FBB1B2A8F4DE900D57BB8 /* MessageView.swift */,
				794FBB182A8F4AF000D57BB8 /* MessageCount.swift */,
				794FBB202A934E0A00D57BB8 /* AppUpdateView.swift */,
				794FBB222A93519800D57BB8 /* AppUpdateTool.swift */,
				79DD0DA72A9480D000768FE7 /* NotificationAuthView.swift */,
				79DD0DA92A9481BC00768FE7 /* NotificationAuthTool.swift */,
				79DD0DB02A94B3DB00768FE7 /* EmptyView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		79CECC0C2A89BCFE00B95D8B /* MessageCenter */ = {
			isa = PBXGroup;
			children = (
				79CECC0D2A89BCFE00B95D8B /* Model */,
				79CECC0E2A89BCFE00B95D8B /* View */,
				79CECC0F2A89BCFE00B95D8B /* ViewController */,
				79CECC102A89BCFE00B95D8B /* Reactor */,
			);
			path = MessageCenter;
			sourceTree = "<group>";
		};
		79CECC0D2A89BCFE00B95D8B /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		79CECC0E2A89BCFE00B95D8B /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		79CECC0F2A89BCFE00B95D8B /* ViewController */ = {
			isa = PBXGroup;
			children = (
				79CECC112A89BD1A00B95D8B /* MessageCenterController.swift */,
				79FB75EB2A988EC000DB00A4 /* MessageCenterTool.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		79CECC102A89BCFE00B95D8B /* Reactor */ = {
			isa = PBXGroup;
			children = (
			);
			path = Reactor;
			sourceTree = "<group>";
		};
		79CECC132A89EE5600B95D8B /* ReviewFailed */ = {
			isa = PBXGroup;
			children = (
				79CECC142A89EE5600B95D8B /* Model */,
				79CECC152A89EE5600B95D8B /* View */,
				79CECC162A89EE5600B95D8B /* ViewController */,
				79CECC172A89EE5600B95D8B /* Reactor */,
			);
			path = ReviewFailed;
			sourceTree = "<group>";
		};
		79CECC142A89EE5600B95D8B /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		79CECC152A89EE5600B95D8B /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		79CECC162A89EE5600B95D8B /* ViewController */ = {
			isa = PBXGroup;
			children = (
				79CECC182A89EE6A00B95D8B /* ReviewFailedController.swift */,
				79CECC1A2A89F83800B95D8B /* AdditionalPhotoController.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		79CECC172A89EE5600B95D8B /* Reactor */ = {
			isa = PBXGroup;
			children = (
			);
			path = Reactor;
			sourceTree = "<group>";
		};
		79CECC1C2A8A2A1600B95D8B /* VehicleMonitoring */ = {
			isa = PBXGroup;
			children = (
				79CECC1D2A8A2A1600B95D8B /* Model */,
				79CECC1E2A8A2A1600B95D8B /* View */,
				79CECC1F2A8A2A1600B95D8B /* ViewController */,
				79CECC202A8A2A1600B95D8B /* Reactor */,
			);
			path = VehicleMonitoring;
			sourceTree = "<group>";
		};
		79CECC1D2A8A2A1600B95D8B /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		79CECC1E2A8A2A1600B95D8B /* View */ = {
			isa = PBXGroup;
			children = (
			);
			path = View;
			sourceTree = "<group>";
		};
		79CECC1F2A8A2A1600B95D8B /* ViewController */ = {
			isa = PBXGroup;
			children = (
				79CECC212A8A2A2900B95D8B /* VehicleMonitoringController.swift */,
				79CECC232A8B16D400B95D8B /* VehicleMonitoringListController.swift */,
				79CECC252A8C749B00B95D8B /* VehicleMonitorVideoController.swift */,
				79CECC272A8CADEA00B95D8B /* VehicleMonitoringVideoDetailController.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		79CECC202A8A2A1600B95D8B /* Reactor */ = {
			isa = PBXGroup;
			children = (
			);
			path = Reactor;
			sourceTree = "<group>";
		};
		79DD0DAB2A94A0EE00768FE7 /* Source */ = {
			isa = PBXGroup;
			children = (
				79FB760E2A9C6CAF00DB00A4 /* newJuheOrderAudio.wav */,
				79FB76122A9C6CC100DB00A4 /* newOrderAudio.wav */,
			);
			path = Source;
			sourceTree = "<group>";
		};
		79DD0DB22A95F00000768FE7 /* Extension */ = {
			isa = PBXGroup;
			children = (
				79DD0DB32A95F00B00768FE7 /* Extension.swift */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
		79DD0DB72A97012400768FE7 /* Controller */ = {
			isa = PBXGroup;
			children = (
				79DD0DBA2A971EB300768FE7 /* ZDViewController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		79EAD7FE2A7B86600036E093 = {
			isa = PBXGroup;
			children = (
				79EAD8092A7B86600036E093 /* OrderScheduling */,
				79FB75F62A9C3BEE00DB00A4 /* OrderSchedulingNotificationService */,
				79EAD8082A7B86600036E093 /* Products */,
				8AE7BC9A61FB797B2DAF5A9C /* Pods */,
				A0E8B82459C825FF917782D5 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		79EAD8082A7B86600036E093 /* Products */ = {
			isa = PBXGroup;
			children = (
				79EAD8072A7B86600036E093 /* OrderScheduling.app */,
				79FB75F52A9C3BEE00DB00A4 /* OrderSchedulingNotificationService.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		79EAD8092A7B86600036E093 /* OrderScheduling */ = {
			isa = PBXGroup;
			children = (
				79DD0DA62A946B2500768FE7 /* OrderSchedulingDebug.entitlements */,
				79DD0DA52A945D9E00768FE7 /* OrderSchedulingRelease.entitlements */,
				794FBB0E2A8F044F00D57BB8 /* Mine */,
				794FBB072A8F03D200D57BB8 /* History */,
				79CECC1C2A8A2A1600B95D8B /* VehicleMonitoring */,
				79CECC132A89EE5600B95D8B /* ReviewFailed */,
				79CECC0C2A89BCFE00B95D8B /* MessageCenter */,
				791887BB2A83947E007EA0C1 /* Entry */,
				791887AB2A80F930007EA0C1 /* Global */,
				791887A22A80CA18007EA0C1 /* HttpResponseModel */,
				7918879D2A80CA10007EA0C1 /* HttpRequestCenter */,
				791887922A80C351007EA0C1 /* Common */,
				791887832A7CE78B007EA0C1 /* Login */,
				7918877C2A7CE57D007EA0C1 /* Strings */,
				791887732A7CD633007EA0C1 /* Rescue */,
				7918873F2A7CCCCD007EA0C1 /* Main */,
				79DD0DAB2A94A0EE00768FE7 /* Source */,
				79EAD8132A7B86610036E093 /* Assets.xcassets */,
				79EAD8152A7B86610036E093 /* LaunchScreen.storyboard */,
				79EAD8182A7B86610036E093 /* Info.plist */,
			);
			path = OrderScheduling;
			sourceTree = "<group>";
		};
		79FB75F62A9C3BEE00DB00A4 /* OrderSchedulingNotificationService */ = {
			isa = PBXGroup;
			children = (
				79FB76052A9C606100DB00A4 /* OrderSchedulingNotificationService.entitlements */,
				79FB75F72A9C3BEE00DB00A4 /* NotificationService.swift */,
				79FB75F92A9C3BEE00DB00A4 /* Info.plist */,
				79FB76012A9C3D9B00DB00A4 /* OrderSchedulingNotificationService-Bridging-Header.h */,
			);
			path = OrderSchedulingNotificationService;
			sourceTree = "<group>";
		};
		8AE7BC9A61FB797B2DAF5A9C /* Pods */ = {
			isa = PBXGroup;
			children = (
				09A2779565B8D8C9A3C1A302 /* Pods-OrderScheduling.debug.xcconfig */,
				BD034FA1DD7C17CCBA6B0E5D /* Pods-OrderScheduling.release.xcconfig */,
				0F3D6463BE04DB3A3BC4B265 /* Pods-OrderSchedulingNotificationService.debug.xcconfig */,
				A6F7A8FEBD23498BABF3BD58 /* Pods-OrderSchedulingNotificationService.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		A0E8B82459C825FF917782D5 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				79CECCB72A8E050200B95D8B /* libc++.tbd */,
				79CECCB62A8E04FA00B95D8B /* libz.tbd */,
				79CECCB52A8E04EF00B95D8B /* libbz2.tbd */,
				79CECCB32A8E04DE00B95D8B /* Foundation.framework */,
				79CECCB12A8E04D700B95D8B /* VideoToolbox.framework */,
				79CECCAF2A8E04D100B95D8B /* QuartzCore.framework */,
				79CECCAD2A8E04CA00B95D8B /* OpenGLES.framework */,
				79CECCAB2A8E041600B95D8B /* MobileCoreServices.framework */,
				79CECCA92A8E040D00B95D8B /* CoreVideo.framework */,
				79CECCA72A8E040500B95D8B /* CoreMedia.framework */,
				79CECCA52A8E03F500B95D8B /* CoreGraphics.framework */,
				79CECCA32A8E03EA00B95D8B /* AudioToolbox.framework */,
				79CECCA12A8E03D900B95D8B /* UIKit.framework */,
				79CECC9F2A8E03CF00B95D8B /* AVFoundation.framework */,
				79CECC9D2A8E03C200B95D8B /* MediaPlayer.framework */,
				98784A61C325B3D6C408016C /* libPods-OrderScheduling.a */,
				5C3211D21873B481A21262ED /* libPods-OrderSchedulingNotificationService.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		79EAD8062A7B86600036E093 /* OrderScheduling */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 79EAD81B2A7B86610036E093 /* Build configuration list for PBXNativeTarget "OrderScheduling" */;
			buildPhases = (
				BB88446118A3830B05D88DEC /* [CP] Check Pods Manifest.lock */,
				79EAD8032A7B86600036E093 /* Sources */,
				79EAD8042A7B86600036E093 /* Frameworks */,
				79EAD8052A7B86600036E093 /* Resources */,
				341364273A38F3D379A18C5D /* [CP] Copy Pods Resources */,
				79FB76002A9C3BEE00DB00A4 /* Embed Foundation Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				79FB75FB2A9C3BEE00DB00A4 /* PBXTargetDependency */,
			);
			name = OrderScheduling;
			productName = OrderScheduling;
			productReference = 79EAD8072A7B86600036E093 /* OrderScheduling.app */;
			productType = "com.apple.product-type.application";
		};
		79FB75F42A9C3BEE00DB00A4 /* OrderSchedulingNotificationService */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 79FB75FD2A9C3BEE00DB00A4 /* Build configuration list for PBXNativeTarget "OrderSchedulingNotificationService" */;
			buildPhases = (
				DFA879CCBC9CAB845D24416A /* [CP] Check Pods Manifest.lock */,
				79FB75F12A9C3BEE00DB00A4 /* Sources */,
				79FB75F22A9C3BEE00DB00A4 /* Frameworks */,
				79FB75F32A9C3BEE00DB00A4 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = OrderSchedulingNotificationService;
			productName = OrderSchedulingNotificationService;
			productReference = 79FB75F52A9C3BEE00DB00A4 /* OrderSchedulingNotificationService.appex */;
			productType = "com.apple.product-type.app-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		79EAD7FF2A7B86600036E093 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					79EAD8062A7B86600036E093 = {
						CreatedOnToolsVersion = 14.3.1;
						LastSwiftMigration = 1430;
					};
					79FB75F42A9C3BEE00DB00A4 = {
						CreatedOnToolsVersion = 14.3.1;
						LastSwiftMigration = 1430;
					};
				};
			};
			buildConfigurationList = 79EAD8022A7B86600036E093 /* Build configuration list for PBXProject "OrderScheduling" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 79EAD7FE2A7B86600036E093;
			productRefGroup = 79EAD8082A7B86600036E093 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				79EAD8062A7B86600036E093 /* OrderScheduling */,
				79FB75F42A9C3BEE00DB00A4 /* OrderSchedulingNotificationService */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		79EAD8052A7B86600036E093 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				79FB76102A9C6CAF00DB00A4 /* newJuheOrderAudio.wav in Resources */,
				79EAD8172A7B86610036E093 /* LaunchScreen.storyboard in Resources */,
				79EAD8142A7B86610036E093 /* Assets.xcassets in Resources */,
				79FB76132A9C6CC100DB00A4 /* newOrderAudio.wav in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		79FB75F32A9C3BEE00DB00A4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		341364273A38F3D379A18C5D /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-OrderScheduling/Pods-OrderScheduling-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		BB88446118A3830B05D88DEC /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-OrderScheduling-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		DFA879CCBC9CAB845D24416A /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-OrderSchedulingNotificationService-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		79EAD8032A7B86600036E093 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				794FBB232A93519800D57BB8 /* AppUpdateTool.swift in Sources */,
				79CECC242A8B16D400B95D8B /* VehicleMonitoringListController.swift in Sources */,
				791887BD2A83952D007EA0C1 /* Entry.swift in Sources */,
				791887952A80C361007EA0C1 /* WebViewController.swift in Sources */,
				79CECC192A89EE6A00B95D8B /* ReviewFailedController.swift in Sources */,
				791887C62A84D9DF007EA0C1 /* DispatchOrderController.swift in Sources */,
				7918877B2A7CDD1A007EA0C1 /* Initial.swift in Sources */,
				791887C42A84BFDB007EA0C1 /* Tool.swift in Sources */,
				794FBB162A8F1A3300D57BB8 /* RescuePhotoController.swift in Sources */,
				7918878F2A809E37007EA0C1 /* TimerStrings.swift in Sources */,
				7918878B2A7CE9E0007EA0C1 /* main.swift in Sources */,
				791887A02A80CA10007EA0C1 /* RequestList.swift in Sources */,
				79CECC262A8C749B00B95D8B /* VehicleMonitorVideoController.swift in Sources */,
				79DD0DA82A9480D000768FE7 /* NotificationAuthView.swift in Sources */,
				794FBB212A934E0A00D57BB8 /* AppUpdateView.swift in Sources */,
				79DD0DB42A95F00B00768FE7 /* Extension.swift in Sources */,
				791887802A7CE6F1007EA0C1 /* UserDefaultStrings.swift in Sources */,
				79FB75EC2A988EC000DB00A4 /* MessageCenterTool.swift in Sources */,
				79DD0DB12A94B3DB00768FE7 /* EmptyView.swift in Sources */,
				79DD0DAA2A9481BC00768FE7 /* NotificationAuthTool.swift in Sources */,
				794FBB1C2A8F4DE900D57BB8 /* MessageView.swift in Sources */,
				794FBB142A8F045F00D57BB8 /* MineController.swift in Sources */,
				791887432A7CCCCD007EA0C1 /* SceneDelegate.swift in Sources */,
				791887C12A839784007EA0C1 /* RefuseOrderEntryView.swift in Sources */,
				7918877E2A7CE5AD007EA0C1 /* NotificationStrings.swift in Sources */,
				79CECC1B2A89F83800B95D8B /* AdditionalPhotoController.swift in Sources */,
				79DD0DBB2A971EB300768FE7 /* ZDViewController.swift in Sources */,
				791887BF2A839716007EA0C1 /* EntryStrings.swift in Sources */,
				794FBB192A8F4AF000D57BB8 /* MessageCount.swift in Sources */,
				791887892A7CE79E007EA0C1 /* LoginController.swift in Sources */,
				791887A42A80CA30007EA0C1 /* ResponseModel.swift in Sources */,
				794FBB0D2A8F040D00D57BB8 /* HistoryController.swift in Sources */,
				7918878D2A8081D4007EA0C1 /* ActionStrings.swift in Sources */,
				791887972A80C6CD007EA0C1 /* LocalizedStrings.swift in Sources */,
				791887422A7CCCCD007EA0C1 /* AppDelegate.swift in Sources */,
				79CECC222A8A2A2900B95D8B /* VehicleMonitoringController.swift in Sources */,
				791887452A7CD05B007EA0C1 /* MainTabBarController.swift in Sources */,
				791887792A7CD64C007EA0C1 /* RescueController.swift in Sources */,
				79CECC122A89BD1A00B95D8B /* MessageCenterController.swift in Sources */,
				794FBB1F2A92F7C300D57BB8 /* WebViewTool.swift in Sources */,
				791887822A7CE71D007EA0C1 /* AppKeyStrings.swift in Sources */,
				79CECC282A8CADEA00B95D8B /* VehicleMonitoringVideoDetailController.swift in Sources */,
				79FB75F02A98A26C00DB00A4 /* AcceptOrderTool.swift in Sources */,
				791887A12A80CA10007EA0C1 /* ApiList.swift in Sources */,
				791887AE2A80F943007EA0C1 /* UserData.swift in Sources */,
				79FB75EE2A9898EB00DB00A4 /* AcceptOrderView.swift in Sources */,
				791887BA2A82495D007EA0C1 /* EnvironmentStrings.swift in Sources */,
				791887A62A80D50C007EA0C1 /* ParametersList.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		79FB75F12A9C3BEE00DB00A4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				79FB75F82A9C3BEE00DB00A4 /* NotificationService.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		79FB75FB2A9C3BEE00DB00A4 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 79FB75F42A9C3BEE00DB00A4 /* OrderSchedulingNotificationService */;
			targetProxy = 79FB75FA2A9C3BEE00DB00A4 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		79EAD8152A7B86610036E093 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				79EAD8162A7B86610036E093 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		79EAD8192A7B86610036E093 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 09A2779565B8D8C9A3C1A302 /* Pods-OrderScheduling.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		79EAD81A2A7B86610036E093 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BD034FA1DD7C17CCBA6B0E5D /* Pods-OrderScheduling.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		79EAD81C2A7B86610036E093 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 09A2779565B8D8C9A3C1A302 /* Pods-OrderScheduling.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = OrderScheduling/OrderSchedulingDebug.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X9WF5T89LV;
				"EXCLUDED_ARCHS[sdk=iphonesimulator*]" = "$(inherited)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/OrderScheduling/Player/Classes/ijkplayer",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = OrderScheduling/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "中道调度";
				INFOPLIST_KEY_NSCameraUsageDescription = "补充工单照片需要访问您的相机";
				INFOPLIST_KEY_NSMicrophoneUsageDescription = "补充工单照片需要访问您的麦克风";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "补充工单照片需要访问您的相册";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "补充工单照片需要访问您的相册";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.sino.supplier;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "OrderScheduling/Main/OrderScheduling-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		79EAD81D2A7B86610036E093 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BD034FA1DD7C17CCBA6B0E5D /* Pods-OrderScheduling.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = OrderScheduling/OrderSchedulingRelease.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X9WF5T89LV;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/OrderScheduling/Player/Classes/ijkplayer",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = OrderScheduling/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "中道调度";
				INFOPLIST_KEY_NSCameraUsageDescription = "补充工单照片需要访问您的相机";
				INFOPLIST_KEY_NSMicrophoneUsageDescription = "补充工单照片需要访问您的麦克风";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "补充工单照片需要访问您的相册";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "补充工单照片需要访问您的相册";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.sino.supplier;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "OrderScheduling/Main/OrderScheduling-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		79FB75FE2A9C3BEE00DB00A4 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0F3D6463BE04DB3A3BC4B265 /* Pods-OrderSchedulingNotificationService.debug.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = OrderSchedulingNotificationService/OrderSchedulingNotificationService.entitlements;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X9WF5T89LV;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = OrderSchedulingNotificationService/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = OrderSchedulingNotificationService;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.sino.supplier.OrderSchedulingNotificationService;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "OrderSchedulingNotificationService/OrderSchedulingNotificationService-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		79FB75FF2A9C3BEE00DB00A4 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A6F7A8FEBD23498BABF3BD58 /* Pods-OrderSchedulingNotificationService.release.xcconfig */;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = OrderSchedulingNotificationService/OrderSchedulingNotificationService.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X9WF5T89LV;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = OrderSchedulingNotificationService/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = OrderSchedulingNotificationService;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.sino.supplier.OrderSchedulingNotificationService;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "OrderSchedulingNotificationService/OrderSchedulingNotificationService-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		79EAD8022A7B86600036E093 /* Build configuration list for PBXProject "OrderScheduling" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				79EAD8192A7B86610036E093 /* Debug */,
				79EAD81A2A7B86610036E093 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		79EAD81B2A7B86610036E093 /* Build configuration list for PBXNativeTarget "OrderScheduling" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				79EAD81C2A7B86610036E093 /* Debug */,
				79EAD81D2A7B86610036E093 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		79FB75FD2A9C3BEE00DB00A4 /* Build configuration list for PBXNativeTarget "OrderSchedulingNotificationService" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				79FB75FE2A9C3BEE00DB00A4 /* Debug */,
				79FB75FF2A9C3BEE00DB00A4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 79EAD7FF2A7B86600036E093 /* Project object */;
}
